<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4me-Ls-hxI.title</key>
	<string>清除搜索历史</string>
	<key>6Ko-6b-aFL.title</key>
	<string>区分大小写的子字符串</string>
	<key>EuT-0X-vc4.title</key>
	<string>区分大小写的正则表达式</string>
	<key>Q6W-kJ-cqr.title</key>
	<string>智能大小写子字符串</string>
	<key>Rw9-Gj-Jr9.title</key>
	<string>不区分大小写的正则表达式</string>
	<key>adQ-N9-EnU.title</key>
	<string>不区分大小写的子字符串</string>
	<key>dfd-7C-O0k.placeholderString</key>
	<string>搜索</string>
</dict>
</plist>
